Aller au contenu principal
D-Link / DOSSIER PRODUIT

D-Link DGS-3100-24

D-Link DGS-3100-24 Switch
SKU: DGS-3100-24

D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Capacité de routage/commutation
68 Gbit/s
Fonctionnalités DHCP
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Nombre de ports Ethernet Gigabit en cuivre
24
Protocoles de gestion
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Journal système, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Support Power over Ethernet Poe
Support QoS de la qualité du service
Nombre de ports SFP-SFP
4
Nombre de ports SFP/SFP+
4
Plage de température de fonctionnement
0 - 40 °C
Plage de température de stockage Celsius
Dimensions Gxdxy
Taille de la table d'adresses
Liste de contrôle de connexion ACL
Support de contrôle Akis
Type de touche
Nombre d'emplacements pour modules SFP
Émissions électromagnétiques
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
GTIN EAN UPC
0790069305122,
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Consommation d'énergie
Couche de contact
Date d'ajout au système
2007-08-15
Date de production
Dissipation de chaleur
168,53 BTU/s
Empilable
Oui
Entrée console
RS-232
Exigences en puissance
100 - 240 VAC, 50 - 60 Hz
Filtrage d'adresse MAC
Gestion basée sur le Web
Humidité non de fonctionnement
Impression recto-verso complète
Journal des événements système
Oui
Marchés vendus
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
Marque
D-Link
Miroir de passerelle de connexion
Méthode de vérification
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Nom du produit
DGS-3100-24
Plage MTBF
117,136 Saat
Plage d'humidité de fonctionnement
10 - 90%
Poids
Support MIB
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Support des trames Jumbo
Support multicast
Oui
Sécurité
cUL, CB
Série de produit
Technologie de connexion
Filaire
Vitesse de transfert du paquet
50.60 Mpps
Vitesse maximale de transfert de données
D-Link DGS-3100-24 Switch